{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.jellyfish": {
      "geometry": "geometry.default",
      "materials": [
        {
          "*": "material.default"
        },
        {
          "*inflation*": "material.inflation"
        }
      ],
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.white",
            "Texture.yellow",
            "Texture.pink",
            "Texture.blue",
            "Texture.green"
          ]
        }
      },
      "textures": [
        "Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
